clear all; close all; clc;

% This script outputs the session-average matrices of DI, DFI, FIT, cFIT 
% FITshared. It also yields their corresponding significance masks. 
addpath(genpath('../../Code_Figures/common'));
addpath(genpath('Examples/'));
addpath(genpath('Aux_Scripts/'));
file = dir('DI_FIT_cFIT_FITshared_stim_couples_*.mat');

Exp_Avg(file)

%%
clear all; close all; clc;

load('Examples/MetaInfo.mat');

AREAS = [1,2]; % [1,2] = LGN and V1; [5,6] = VPM and S1;
STIMS = [5,1]; % [5,1] = Visual set; [7,1] = Tactile set;

SigMask(opts,AREAS,STIMS)